
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Lettres canadiennes 2002. Roman</title>
      </titleInfo>
      <name type="personal">
         <namePart>KARCH, Pierre</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Compte rendu</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Vickers, Nancy</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>La petite vieille aux poupées</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Inceste</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Bouraoui, Hédi</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>La femme d&apos;entre les lignes</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Amour</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Écriture</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Léon, Pierre</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Un Huron en Alsace</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Espace</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Histoire</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Voyage</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Langue</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Fahmy, Jean Mohsen</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Ibn Khaldoun. L&apos;honneur et la disgrâce</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Culture arabe</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Voldeng, Evelyne</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Le violeur à la fleur d&apos;artichaut</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Germain, Doric</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Défenses légitimes</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Clément-Bowden, Françoise</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Trois fois passera</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Souvenir</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Tremblay, Gaston</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Le langage des chiens</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les satins du diable</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Sorcellerie</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>University of Toronto Quarterly</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="volume">
               <number>73</number>
            </detail>
            <detail type="issue">
               <number>1</number>
            </detail>
            <extent unit="pages">
               <list>p. 381-399</list>
            </extent>
            <date>Winter 2003-2004</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-03-06</recordChangeDate>
         <recordIdentifier source="CRCCF">01607</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
